<%= form_with(model: track, local: true) do |form| %>
  <% if track.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(track.errors.count, "error") %> prohibited this track from being saved:</h2>

      <ul>
        <% track.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :name %>
    <%= form.text_field :name %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
